<?xml version="1.0"?>
<GeneratorParams xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <NameSpace>DEXPDD</NameSpace>
  <CommandLine>xsd2code.exe &lt;XSD File&gt; DEXPDD &lt;Output file&gt; /l VisualBasic /p Net45 /warn /emt /uct /expattg /s /xml /ust /in /Indent2Space </CommandLine>
  <Language>VisualBasic</Language>
  <CollectionObjectType>List</CollectionObjectType>
  <CollectionBase />
  <CustomUsings />
  <AttributesToExclude />
  <ExcludeImportedTypes>true</ExcludeImportedTypes>
  <ExpandNestedAttributeGroup>true</ExpandNestedAttributeGroup>
  <GenerateUnusedComplexType>true</GenerateUnusedComplexType>
  <GenerateUnusedSimpleType>true</GenerateUnusedSimpleType>
  <TargetFramework>Net45</TargetFramework>
  <TrackingChanges />
  <PropertyParams>
    <PrivateFieldCustomPrefix />
  </PropertyParams>
  <ClassParams>
    <ClassNamePrefix />
    <GenerateInSeparateFilesDirectory />
  </ClassParams>
  <Serialization>
    <Enabled>true</Enabled>
  </Serialization>
  <Miscellaneous>
    <EnableWarning>true</EnableWarning>
  </Miscellaneous>
  <RestrictionsParams />
  <GenericBaseClass />
</GeneratorParams>
